function CapacityFormChangeCallback( oF , formdata ) {
	var id = $(oF).data( "id" );
	
	formdata[id+"_value"]=oF[id+"_value"].value;
	return formdata;
}
function InitMyCapacityPane( id , val ) {
	$("#"+id+"_capacity").slider(
		{
			value: val,
			min: 0,
			max: 100,
			step: 25,
			slide: function(event,ui) {
				$("#"+id+"_value").val( ui.value );
				$("#"+id+"_comment").html( aJSLangDefs["Capacity_"+ui.value] );
			}
		}
	);
	$(document.frm_my_capacity).data( "id" , id );
	FormChangeWarning( document.frm_my_capacity , CapacityFormChangeCallback );
}
